Manifest-Version: 1.0
Bnd-LastModified: 1754638999832
Build-Jdk: 11.0.4
Built-By: root
Bundle-Description: WSO2 is an open source application development softw
 are company focused on providing service-oriented        architecture s
 olutions for professional developers.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.task.ui
Bundle-SymbolicName: org.wso2.carbon.task.ui
Bundle-Vendor: WSO2
Bundle-Version: 4.7.254
Carbon-Component: UIBundle
Created-By: Apache Maven Bundle Plugin
DynamicImport-Package: *
Export-Package: org.wso2.carbon.task.ui.i18n;version="4.7.254",org.wso2.
 carbon.task.ui.internal;uses:="javax.servlet,javax.servlet.http,org.apa
 che.axiom.om,org.apache.axis2,org.apache.synapse.task,org.wso2.carbon.t
 ask.stub,org.wso2.carbon.task.stub.types.carbon";version="4.7.254"
Import-Package: org.wso2.carbon.task.stub;version="[4.7.0,5.0.0)",org.ws
 o2.carbon.task.stub.types.carbon;version="[4.7.0,5.0.0)",org.apache.axi
 s2;version="[1.6.1,1.7.0)",org.apache.axis2.client;version="[1.6.1,1.7.
 0)",org.apache.axis2.context;version="[1.6.1,1.7.0)",org.apache.axis2.u
 til;version="[1.6.1,1.7.0)",org.apache.axiom.om;version="[1.2.11,1.3.0)
 ",org.apache.synapse.task;version="[4.0,5)",javax.servlet;version="[2.6
 .0,3.0.0)",javax.servlet.http;version="[2.6.0,3.0.0)"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.3.0.201609221906
